.media-tablet, .media-mobile {
	display: none;
}
@media (max-width: 1685px) {
.blog-filter .left-filter .inner-filter {
	padding: 12px 140px 0 0px;
	width: 100%;
}
.blog-filter .right-filter .inner-filter {
	padding: 12px 0px 0 140px;
}
}

@media (max-width: 1480px) {
.blog-filter .clearfilter {
	width: 33.33333333%;
}
}
@media (max-width: 1470px) {
.menu-scroll{
	display:none
}
}
@media (max-width: 1366px) {
.post-loop .article-excerpt {
	padding: 0 30px;
}
#subschool .subschool-list {
	padding-left: 100px;
	padding-right: 100px;
}
.site-header .menu-top-menu-container ul.menu > li > a{
	font-size:22px;
}
.site-header a{
	font-size:16px;
}
.site-header ul ul ul a{
	margin-left:12px;
}
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
#enrol-form .button-inline {
	margin-top: 30px
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
}
@media (max-width: 1199px) {
.menu-scroll-learning, .menu-scroll {
	display: none
}
.subschool-list .subschool-link a {
	min-width: 95%
}
}
@media (max-width: 991px) {
body.filter-open{
	position:fixed;
	width:100%;
}
a.clear-filter{
	width:auto;
}
#personalised.vc_parallax .vc_parallax-inner{
	background-position: center left!important
}
.menu-container ul li a:hover, .menu-container ul li a:active {
	border-bottom: none
}
.media-tablet {
	display: block;
}
.hide-on-mobile {
	display: none
}
h1, h2 {
	font-size: 48px;
	text-align: center;
}
#fixed-menu-bar {
	height: 15px;
	line-height: 1em;
	position: fixed;
	width: 100%;
	top: 0%;
}
#fixed-menu-bar .left-bar, #fixed-menu-bar .right-bar, .site-header .menu-search-container {
	display: none
}
.site-header .menu-top-menu-container ul.menu > li {
	display: block;
	position: relative;
}
.site-header .menu-top-menu-container ul.menu > li.menu-item-has-children:after {
	content: '';
	position: absolute;
	top: 30px;
	right: 50px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
}
.site-header .menu-top-menu-container ul.menu > li.current-menu-item:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ce1141;
	top: 12px;
	left: 30px;
}
.site-header .menu-top-menu-container ul.menu > li.active-dropdown:after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: none!important;
	border-bottom: 10px solid #fff;
}
.site-header .menu-top-menu-container .menu {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	margin-bottom: 90px
}
.site-header .menu-top-menu-container ul.menu li {
	border-top: 1px solid rgba(255,255,255,0.25);
	margin-bottom: 0
}
.site-header .menu-top-menu-container ul.menu li a {
	display: block;
	width: 100%;
	padding: 20px 80px;
	margin-bottom: 0
}
.site-header .menu-top-menu-container ul.menu li ul li a {
	padding-left: 110px
}
.sub-menu .menu-item-has-children span {
	left: auto
}
.site-header .menu-top-menu-container ul.sub-menu {
	display: none
}
.site-header .menu-bottom-section {
	position: relative;
	bottom: 0
}
.site-header .menu-top-menu-container {
	max-width: 100%
}
.site-header .menu-bottom-section ul li {
	display: block;
	font-size: 24px
}
.site-header .media-tablet.right-bar-mobile {
	margin: 0 0 45px 0;
	text-align: center;
}
.site-header .media-tablet.right-bar-mobile a {
	font-size: 30px
}
.site-header .media-tablet.right-bar-mobile ul li {
	display: inline-block;
	margin: 0 5px
}
.site-header .menu-top-logo img {
	width: 160px
}
.site-header .menu-bottom-section ul li a {
	font-size: 24px
}
button.wide-button, .button.wide-button, input[type="button"].wide-button, input[type="reset"].wide-button, input[type="submit"].wide-button {
	padding: 20px;
	font-size: 20px;
}
.collage-office {
	margin-bottom: 70px
}
.menu-address-container ul li:first-child {
	font-style: normal;
	font-weight: bold
}
.site-header .menu-bottom-section .menu-button-container a {
	margin: 0;
	margin-bottom: 30px;
	clear: both;
	display: block;
}
#content-container {
	padding-top: 0;
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
	padding: 20px;
	font-size: 20px;
}
.menu-bottom-section a {
	min-width: 310px
}
.button.medium, button.medium {
	width: 310px
}
/* home */

.section-triangle {
	margin-top: -40%;
	margin-bottom: -26%
}
.homepage-section-second.vc_parallax .vc_parallax-inner {
	display: none
}
#section-learning .learning {
	height: auto!important;
	width: 100%!important
}
#section-learning .first, #section-learning .second, #section-learning .third {
	position: relative!important;
	width: 100%!important;
	height: 90vh!important
}
#section-learning .content .inner-content {
	width: 445px
}
#section-learning .first {
	z-index: 50
}
#section-learning .second {
	-webkit-transform-origin: right;
	-ms-transform-origin: right;
	transform-origin: right;
}
#section-learning .third {
	-webkit-transform: translateY(-30%);
	transform: translateY(-30%);
}
#enrol-form {
	padding: 120px 0
}
#enrol-form h3 {
	padding: 100px 0 70px 0;
	display: block;
	font-size: 40px;
}
#enrol-form h3 strong {
	display: block;
}
#enrol-form h3:before {
	bottom: auto;
	left: 50%;
	top: -10px;
	margin-left: -45px;
	font-size: 47px;
}
#footer-news {
	padding-top: 60px;
	padding-bottom: 60px;
}
.container-full {
	padding-left: 60px;
	padding-right: 60px;
}
.article-loop {
	margin-bottom: 80px
}
.article-loop .loop-image {
	margin-top: 5px
}
.article-loop .post-cat {
	font-size: 18px;
}
.article-loop h3 {
	font-size: 32px;
}
.article-loop .the-date {
	font-size: 14px;
}
.article-loop .loop-content {
	height: 252px;
	font-size: 15px;
}
.footer-logo {
	margin: 50px auto 20px;
}
#footer-address .column-address {
	margin-bottom: 30px;
	font-size: 19px;
}
#footer-address .column-address a {
	font-size: 19px;
}
.site-footer ul, .site-footer ul li {
	text-align: center;
	display: block;
	margin: 11px 0
}
.site-footer ul {
	margin-top: 40px
}
.site-footer a {
	font-size: 19px;
	font-weight: 100;
}
.site-info {
	text-align: center;
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 19px;
	font-weight: 100;
}
.site-info a {
	display: block
}
.site-header .menu-top-logo {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.site-header .mobile-search {
	position: absolute;
	width: 100%;
	bottom: 100%
}
.site-header .logo-images {
	position: relative;
	top: 0
}
.inner-header.search-active .mobile-search {
	bottom: 0%
}
.inner-header.search-active .logo-images {
	top: -400px;
}
.loupe-trigger {
	position: relative;
	z-index: 50
}
.loupe-trigger a {
	position: absolute;
	top: 0;
	left: 30px;
	width: 50px;
	height: 50px;
}
.loupe-trigger a:before, .loupe-trigger a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-image: url(../img/loupe.png);
	background-repeat: no-repeat;
	background-size: 100% 200%;
	background-position: top left;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	opacity: 1
}
.loupe-trigger a:after {
	background-position: bottom left;
	opacity: 0
}
.loupe-trigger a:hover:after {
	opacity: 1
}
.mobile-search input[type="text"] {
	width: 90%;
	max-width: 460px;
	font-size: 35px;
	font-weight: 100;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#menu-mobile-search-form.active input {
	border-left: 1px solid rgba(255,255,255,1);
	border-bottom: 1px solid rgba(255,255,255,1);
	max-width: 560px;
}
.section-home-welcome .wpb_content_element.wpb_single_image {
	margin-bottom: 0
}
.inner-header {
/*	background:rgba(0,55,152,0.96)*/
}
.section-home-welcome {
	font-size: 24px
}
.vc_row-no-padding .vc_inner.big-bg-bottom {
	margin-left: -60px;
	margin-right: -60px
}
div[data-vc-stretch-content="true"]:not(.no-padding):not(.box-padding) {
	padding-left: 60px;
	padding-right: 60px
}
.box-padding {
	padding-left: 15px;
	padding-right: 15px;
}
.footer-map-inner {
	z-index: 5;
	padding: 40px 0 70px;
}
.content-wrapper {
	padding-top: 15px;
}
.menu-logo {
	margin-top: 85px
}
.content-wrapper-default .container > .vc_row:first-child > .wpb_column:first-child > .vc_column-inner:first-child {
	padding-top: 170px !important;
}
.content-long-scroll > .container > .vc_row > .wpb_column:first-child > .vc_column-inner:first-child {
	padding-top: 60px !important;
}
.sitemap-container {
	margin-top: 20px;
}
.inner-featured {
	margin: 0 auto
}
.container-blog-loop .featured-post h3 {
	font-size: 35px
}
.post-loop .article-excerpt {
	padding: 0;
	max-height: 150px;
	overflow: hidden;
}
.post-loop .article-image, .post-loop .article-text {
	width: 50%
}
.content-blog-page .blog-filter {
	position: fixed;
	z-index: 10000;
	top: 0px;
	height: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
body.filter-open .content-blog-page .blog-filter {
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
.blog-filter .left-filter .inner-filter {
	padding: 100px 150px 0px
}
.blog-filter .right-filter .inner-filter {
	padding: 0px 150px 70px
}
.select2-container.select2-container--pedare-blog.select2-container--open {
	z-index: 999999
}
.blog-filter input[type="text"], .blog-filter .select2-container--pedare-blog .select2-selection--single .select2-selection__rendered {
	line-height: 45px;
	height: 45px;
}
.blog-filter .select2-container .select2-selection--single {
	height: 45px
}
.blog-filter .inner-filter .col-md-4 {
	margin-bottom: 20px
}
.blog-filter .inner-filter .col-md-4.clearfilter {
	position: absolute;
	top: 23px;
	left: 23px
}
.blog-search-filter-container label {
	font-size: 22px;
	top: 7px;
}
.blog-filter .select2-container--pedare-blog .select2-selection--single .select2-selection__arrow b {
	//border-color: #2e3034 transparent transparent transparent;
	//border-width: 7px 6px 0px 6px;
	margin-top: 13px;
}
.blog-filter .select2-container--pedare-blog.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: transparent transparent #2e3034 transparent;
	border-width: 0 6px 7px 6px;
	margin-top: 13px;
}
.blog-filter .right-filter .inner-filter span.presentation{
	top: 17px;
}
.blog-filter input[type="text"]._s {
	padding-left: 45px!important
}
.blog-search-filter-container input[type="submit"] {
	display: block!important;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 275px;
	background: #003798;
	color: #fff
}
a.close-filter-mobile {
	position: absolute;
	display: inline-block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	top: 23px;
	right: 35px;
	cursor: pointer;
	z-index: 50;
}
a.close-filter-mobile:before, a.close-filter-mobile:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: rgba(47,51,56,0.7);
	width: 200%;
	left: -50%;
}
a.close-filter-mobile:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
a.close-filter-mobile:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.blog-filter-mobile {
	position: fixed;
	top: 15px;
	padding: 12px 10px;
	background: #f2f2f2;
	width: 100%;
	z-index: 10;
	text-align: left
}
.blog-filter-mobile a {
	font-size: 13px;
	width: 195px;
	text-align: center
}
.blog-filter-mobile a.filter-results {
	float: right;
	background: #003798;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px 15px;
	color: #fff;
	line-height: 1em;
	display: inline-block;
	letter-spacing: 0.5px;
	cursor: pointer
}
.content-blog-page .blog-title {
	margin-top: 170px;
}
.text-parallax-image.row .image-inner.vc_row {
	height: 100vh!important
}
.text-parallax-image.row .content {
	padding: 45px 30px 90px;
}
.staff-stream ul li {
	width: 50%;
	max-width: 50%
}
.text-parallax-image h1, .text-parallax-image h2 {
	text-align: center
}
.text-parallax-image .the-link.align-left {
	text-align: center
}
.staff-stream h2 {
	font-size: 35px
}
span[style *="font-size: 56px"] {
	font-size: 35px!important
}
.box-padding.vc_parallax .vc_parallax-inner {
	  display: block;
    position: relative;
    height: 100vh!important;
    width: 100vw;
    margin-left: -5px;
    margin-right: -5px;
}
.box-padding {
	color: #2e3034
}
.fallback-image.vc_column_container > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 50px;
	width: auto
}
#staff > .wpb_column {
	position: relative
}
#staff > .wpb_column:after {
	content: '';
	position: absolute;
	background: #d3d7dc;
	height: 1px;
	width: 150%;
	margin-left: -25%;
	bottom: 0;
	left: 0
}
.place-stream .right-image .inner-place, .place-stream .left-image .inner-place {
	padding: 40px 25px;
	text-align: left
}
.place-stream .left-image .the-link.align-left, .place-stream .right-image .the-link.align-left {
	text-align: left
}
.contact-detail-inline .junior-map-column {
	float: right
}
.banner-tablet {
	position: relative;
	overflow: hidden
}
#subschool .ribbon-title span {
	font-size: 30px;
	top: 90px;
	right: 90px
}
.banner-tablet img {
	width: 100%
}
#parallax-not-found .vc_empty_space {
	height: 400px!important
}
.site-header .menu-top-menu-container ul.sub-menu > li:first-child {
	margin-top: 0px;
}
#subschool .thumb-anchor {
	display: none
}
.tab-anchor-list {
	display: block!important
}
#subschool .subschool-list {
	padding-left: 0;
	padding-right: 0;
}
.subschool-list .subschool-link a {
	min-width: 100%;
	font-size: 16px;
	font-weight: 600;
}
.subschool-list .subschool-link {
	padding: 15px 10px;
	bottom: 0
}
#subschool .subschool-list .subschool {
	height: 195px;
}
.subschool-list .subschool-text, #subschool .tab-anchor .teaser {
	display: none
}
#subschool .tab-anchor .teaser-tablet .teaser, .banner-tablet img {
	display: block
}
.personalised-bg {
	/*background-image: url(../img/personalised-bg-mobile.jpg);*/
	background-size: cover;
	background-repeat: no-repeat;
	/*color: #fff*/
}
.site-header .close-menu-button {
	//top: 15px;
	right: 15px;
}
.search-menu-button-mobile {
	position: absolute;
	top: -40px;
	left: 13px;
	font-size: 30px!important
}
.site-header .menu-search-container input {
	max-width: 75%;
	font-size: 20px;
	line-height: 1em;
}
.site-header .menu-search-container {
	margin-top: 30px
}
}

/* small desktop */
@media (max-height: 800px) {
.site-header {
	padding-top: 20px
}
.site-header .menu-top-logo, .site-header .menu-search-container, .site-header .menu-bottom-section .menu-button-container {
	margin-bottom: 20px;
}
.site-header .close-menu-button,
.search-menu-button-mobile{
	top:0
}
}
/* Landscape phones and portrait tablets */
.vc_hidden-md {
	display: none!important
}
@media (max-width: 768px) {
.vc_hidden-md {
	display: block!important
}
.section-home-welcome.vc_row.vc_row-o-columns-middle {
	-webkit-align-content: middle;
	-ms-flex-line-pack: middle;
	align-content: middle;
}
.section-triangle {
	margin-bottom: -40%
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.media-mobile {
	display: block
}
.vc_row-o-full-height{
	height:auto!important;
	min-height:100vh
}
.readmore.media-mobile{
	margin-top:30px;
}
.menu-logo .inner-menu-logo img {
	max-width: 65px;
	max-width: 130px;
}
.inner-menu-logo span {
	font-size: 10px;
}
.inner-menu-logo span:before, .inner-menu-logo span:after {
	font-size: 15px;
}
.site-header .menu-top-logo img {
	width: 135px
}
.footer-map-inner {
	padding: 10px 0 60px;
}
.pull-right:not(.image) {
	float: none!important;
}
.menu-logo {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-top: 8px
}
.menu-logo .bg {
	width: 165px;
	height: 165px;
	top: 16px;
	left: -19px;
}
.menu-logo .bg {
	-webkit-transform: scale(2, 2) translateY(-40px);
	-moz-transform: scale(2, 2) translateY(-40px);
	-ms-transform: scale(2, 2) translateY(-40px);
	-o-transform: scale(2, 2) translateY(-40px);
	transform: scale(2, 2) translateY(-40px);
}
.site-header .menu-bottom-section ul li, .site-header .menu-bottom-section ul li a {
	font-size: 17px;
}
.section-home-welcome > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row:first-child {
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.section-home-welcome > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row:first-child {
	opacity: 1;
	//padding-top: 200px
}
.menu-logo.stick-header, .menu-logo.fixed, .menu-logo.always-fixed, .menu-logo, .menu-logo.fixed {
	position: fixed;
	top: 0;
	margin-top: 7px!important;
}
.menu-logo .inner-menu-logo img {
	max-width: 65px;
}
.menu-logo.stick-header .bg, .menu-logo .bg, .menu-logo.fixed .bg {
	width: 100px;
	height: 100px;
	top: 23px;
	left: -18px;
	-webkit-transform: scale(1.75, 1.75) translateY(-45px);
	-moz-transform: scale(1.75, 1.75) translateY(-45px);
	-ms-transform: scale(1.75, 1.75) translateY(-45px);
	-o-transform: scale(1.75, 1.75) translateY(-45px);
	transform: scale(1.75, 1.75) translateY(-45px);
}
.container-full, #section-learning .content .inner-content {
	padding-left: 20px;
	padding-right: 20px;
	width: auto;
	font-size: 14px
}
.footer-parallax {
	background-image: url(../img/map-mobile.jpg);
}
.section-home-welcome {
	font-size: 22px
}
.section-home-welcome br {
	display: none
}
#enrol-form {
	padding: 75px 0;
}
#enrol-form h3 {
	padding: 70px 0 30px 0;
	font-size: 34px;
}
.loupe-trigger a {
	left: 15px;
	width: 30px;
	height: 30px;
}
.site-header {
	padding-top: 45px
}
.site-header .menu-top-menu-container ul.menu > li > a {
	font-size: 18px;
	padding: 15px 35px;
}
.site-header .menu-top-menu-container ul.menu > li.active-dropdown:after {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: none;
	border-bottom: 7px solid #fff;
}
.site-header .menu-top-menu-container ul.menu > li:after, .site-header .menu-top-menu-container ul.menu > li.menu-item-has-children:after {
	top: 23px;
	right: 35px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
}
.site-header .menu-top-menu-container ul.menu li ul li a {
	padding-left: 60px;
}
.site-header a {
	font-size: 16px;
}
.site-info {
	margin-top: 50px;
	font-size: 14px;
}
.site-footer a {
	font-size: 14px;
}
h1, h2 {
	font-size: 45px;
	margin: 0.8em 0 0.8em 0;
	line-height: 1.2;
}
.button, .button.large {
	min-width: 10px!important;
	padding: 15px
}
.content-long-scroll .parallax-image {
/*	left: -15px!important*/
}
.content-long-scroll .parallax-image-src img {
	max-width: 150%;
	left: -20%;
	position: relative;
}
.content-long-scroll > .container > .row > .vc_row > .wpb_column:first-child > .vc_column-inner:first-child, .content-long-scroll > .container > .row > .vc_row:first-child > .wpb_column:first-child > .vc_column-inner:first-child {
	padding-top: 100px !important;
}
.story-stream {
	padding-top: 100px;
}
.story-stream ul li .story-text, .story-stream ul li .story-image {
	position: relative!important;
	float: none!important;
	text-align: center!important;
	width: 100%!important
}
.story-stream ul li .story-text {
	background-color: #fff
}
.story-stream ul li .story-text .story-arrow {
	position: absolute;
	top: 20px;
	left: 50%!important;
	right: auto!important;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-right: 1px solid #b5b5b5!important;
	border-bottom: 1px solid #b5b5b5!important;
	border-top: none!important;
	border-left: none!important
}
.story-stream ul li .story-image {
	min-height: 200px
}
.story-stream ul li .story-image .year {
	right: auto!important;
	left: auto!important;
	top: -20px!important;
	position: relative!important;
	display: inline-block;
}
.story-stream:before {
	height: 60px
}
.vc_parallax .vc_parallax-inner {
}
.next-section-button a {
	bottom: -25px;
	position: relative
}
div[data-vc-stretch-content="true"] {
	padding-left: 20px;
	padding-right: 20px
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"], .button.medium, button.medium {
	width: 100%;
	padding: 15px 0;
	font-size: 18px;
	max-width: 100%;
}
.button-inline {
	display: block
}
.vc_column_container>.vc_column-inner .vc_column-inner {
	padding-left: 0;
	padding-right: 0
}
#section-learning .first, #section-learning .second, #section-learning .third {
	min-height: 100vh
}
#section-learning .content .inner-content h2 {
	width: auto
}
#section-learning .content .inner-content h2 {
	font-size: 32px;
	margin-left: -20px;
	width: 100%
}
#section-learning .content .inner-content h3 {
	font-size: 30px;
}
#section-learning .third {
	padding-top: 50px
}
#footer-address .column-address, #footer-address .column-address a {
	font-size: 16px;
}
.site-footer .pull-right {
	float: none!important
}
.article-loop .loop-content {
	height: auto;
	text-align: center;
}
.article-loop .loop-content p {
	display: none
}
.article-loop .pull-right {
	float: none!important
}
.article-loop .loop-image {
	text-align: center
}
.article-loop .loop-image a {
	display: inline-block;
}
.sitemap-container {
	margin-top: 20px;
	padding: 0 20px;
}
.inner-contact-detail {
	padding: 40px 20px;
}
.acf-map {
	height: 480px;
}
.text-right {
	text-align: left;
}
#contact-detail .contact-junior .contact-phone ul li:before {
	left: 0;
	right: auto
}
.contact-link a {
	display: block;
	width: 100%;
	height: 120px;
	line-height: 120px
}
.contact-form .contact-form-inner h3 {
	font-size: 30px
}
.contact-form .contact-form-inner {
	padding: 0 20px
}
.content-long-scroll > .container > .vc_row:first-child > .wpb_column:first-child > .vc_column-inner:first-child {
	padding-top: 100px !important;
}
.content-long-scroll > .container > .vc_row > .wpb_column:first-child > .vc_column-inner:first-child {
	padding-top: 40px !important;
}
.blog-filter-mobile a.clear-filter {
	display: none
}
.blog-filter-mobile a.filter-results {
	float: left;
	background-image: url(../img/filter-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 27px;
	height: 25px;
	text-indent: -99999em;
	padding: 0;
	position: relative;
	opacity: 1;
	background-color: transparent!important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.blog-filter-mobile a.filter-results:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../img/filter-icon-hover.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	background-size: cover;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.blog-filter-mobile a.filter-results:hover:before {
	opacity: 1
}
.blog-filter .left-filter .inner-filter {
	padding: 80px 10px 0px;
}
.blog-filter .right-filter .inner-filter {
	padding: 0px 10px 70px;
}
#fixed-menu-bar {
	height: 6px;
}
.blog-filter-mobile {
	top: 6px;
}
.content-blog-page .blog-title {
	margin-top: 115px;
}
.post-loop .article-image, .post-loop .article-text {
	width: 100%
}
.post-loop .article-image {
	height: 240px;
}
.container-blog-loop .vc_parallax .vc_parallax-inner {
	background-position: 50% 50%!important
}
.loop-post-container {
	height: 480px;
}
.post-loop .article-text {
	padding: 50px 15px;
	height: auto
}
.post-loop .article-text .vertical-center {
	position: relative;
	top: 0%;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
.container-blog-loop .featured-post h3 {
	font-size: 24px;
}
.container-blog-loop .post-cat {
	font-size: 12px;
}
.featured-post.loop-post-container .pull-right {
	float: right!important
}
.featured-post.loop-post-container .vertical-center {
	top: 35px;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
.featured-post.loop-post-container .button-holder {
	display: none
}
.featured-post.loop-post-container .readmore-mobile {
	position: absolute;
	bottom: 20px;
	width: 100%;
	padding: 0 15px
}
.vc_row .vc_row {
	margin-left: 0;
	margin-right: 0
}
.content-wrapper-default .container > .vc_row:first-child > .wpb_column:first-child > .vc_column-inner:first-child {
	padding-top: 110px !important;
}
.content-wrapper {
	padding-top: 6px;
}
.text-parallax-image.row .content {
	padding: 45px 0px;
}
.vc_row-no-padding .vc_inner.big-bg-bottom {
	margin-left: -60px;
	margin-right: -60px
}
div[data-vc-stretch-content="true"]:not(.no-padding):not(.box-padding) {
	padding-left: 60px;
	padding-right: 60px
}
.text-parallax-image .vc_parallax .vc_parallax-inner {
	background-position: 50% 0vh!important;
}
.text-parallax-image.row .image-inner.vc_row {
	margin: 0 -30px;
}
.staff-stream ul li {
	width: 100%;
	max-width: 100%;
}
.fallback-image.vc_column_container > .vc_column-inner {
	margin-left: -50px;
	margin-right: -50px;
}
div[data-vc-stretch-content="true"].box-padding {
	padding-left: 5px;
	padding-right: 5px;
}
.place-stream .place-item .place-images {
	height: 300px!important;
}
.place-stream .place-item .place-images.vc_parallax .vc_parallax-inner {
	background-position: 50% 0!important;
}
.place-stream ul li {
	width: auto;
	margin-left: -20px;
	margin-right: -20px;
}
.place-stream .right-image .inner-place, .place-stream .left-image .inner-place {
	padding: 40px 20px;
}
.contact-detail-inline #contact-detail .row {
	margin-left: -20px;
	margin-right: -20px
}
#parallax-not-found .vc_empty_space {
	height: 325px!important
}
#section-learning .read-more a {
	width: auto!important
}
.site-header .menu-top-menu-container ul.menu > li.current-menu-item:before {
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 12px solid #ce1141;
	top: 12px;
	left: 13px;
}
.site-header .menu-top-menu-container ul.menu ul li a {
	padding: 15px 35px;
}
.search-results-loop .thumbnail {
	display: none
}
.search-results-loop {
	margin-bottom: 55px
}
form.page-search label, form.page-search input[type="text"] {
	font-size: 27px;
}
form.page-search input[type="text"] {
	padding-left: 45px;
	padding-right: 45px
}
.subschool-list .subschool-bg {
	display: none
}
.subschool-list .subschool-link {
	position: relative;
	padding: 0
}
#subschool .tab-anchor .teaser h3 {
	font-size: 30px;
}
#subschool .subschool-list .subschool {
	width: 100%!important;
	height: auto!important;
	padding: 0
}
.subschool-list .subschool .subschool-link a {
	color: #fff;
	border: none;
	padding: 20px 10px;
}
.subschool-list .subschool:nth-child(even) .subschool-link a {
	background-color: #063d9f
}
.subschool-list .subschool:nth-child(odd) .subschool-link a {
	background-color: #003798
}
#subschool .subschool-list .subschool.hover .subschool-link a, .subschool-list .subschool .subschool-link a:hover, .subschool-list .subschool .subschool-link a:active {
	background-color: #ce1141
}
#subschool .tab-anchor .teaser {
	margin: 30px auto;
}
#subschool .subschool-list .subschool img {
	display: none
}
#subschool .ribbon-title span {
	font-size: 19px;
	top: 60px;
	right: 60px
}
}
@media (max-width: 640px) {
.section-triangle {
	margin-bottom: -50%
}
}

@media (max-width: 480px) {
.section-triangle {
	margin-bottom: -60%
}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
#subschool .ribbon-title span {
	font-size: 15px;
	top: 40px;
	right: 40px
}
}

@media (max-width: 350px) {
div[data-vc-stretch-content="true"]:not(.no-padding):not(.box-padding){
padding-top:40px;
padding-bottom:40px;
}
}


@media (max-height: 767px) and (orientation: landscape) {
	#section-learning .learning{
		min-height:800px
	}
	#section-learning .first, #section-learning .second, #section-learning .third {
		min-height: 380px
	}
}





/* print style */
@media print { 
.site-header,  #fixed-menu-bar, .menu-logo.stick-header, .menu-logo.fixed, .menu-logo.always-fixed, #section-footer , .content-blog-page .blog-filter{ display: none !important; } 
}